RubyGems Navigation menu

rubyqrpay 0.4.1

Ruby prompt pay QR-code generator

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.4.1 - June 08, 2021 (13.0 KB)
  2. 0.4.0 - June 02, 2021 (13.0 KB)
  3. 0.3.0 - September 11, 2019 (13.0 KB)
  4. 0.2.7 - September 03, 2018 (12.5 KB)
  5. 0.2.6 - August 30, 2018 (12.5 KB)
显示所有版本 (共 15 个)

Runtime 依赖 (6):

countries ~> 2.1
digest-crc ~> 0.4
dry-validation ~> 0.11
iso639 ~> 1.3
money ~> 6.10
rqrcode ~> 0.10

Development 依赖 (3):

bundler ~> 1.16
rake ~> 10.0
rspec ~> 3.0

业主:

推送:

作者:

  • Egor Shpalov

SHA 256 校验和:

8e717e3b51886dfd0a7f7f7bfe6a73d4d79b334d3c22b712e262b7f3029d7016

下载总量 113,261

这个版本 30,851

许可:

MIT

需要的 Ruby 版本: >= 0

链接: